body {
	margin : 0;
	font : 8pt Tahoma;
	background : #fffffe;
	height : 100%;
}
.blue_heading{
	margin: 0;
	padding: 5px;
	font : bold 10pt Tahoma;
	background-color: #0294dd;
	color: white;
	width: 350px;
	}
.pink_heading{
	margin: 0;
	padding: 5px;
	font : bold 10pt Tahoma;
	background-color: #df1279;
	color: white;
	width: 350px;
	}
.text {
	font : 8pt Tahoma;
}

.ctt{
color:#fff;
}

img {
	border : 0;
}

.rate{
margin-left:2px;
}


a:link, a:visited {
	color : #000000;
	text-decoration : none;
}
a:hover {
	color : gray;
	text-decoration : none;
}


a.txtpink:link, a.txtpink:visited {
	color : #df1278;
	text-decoration : none;
}
a.txtpink:hover {
	color : #df1278;
	text-decoration : none;
}

a.lar:link, a.lar:visited {
	color : #df1278;
	font-weight:bold;
	font-size:15px;
	text-decoration : none;
}
a.lar:hover {
	color : #C6106B;
	font-weight:bold;
	font-size:15px;
	text-decoration : none;
}

#login_cart{
clear:both;
float:left;
border: 1px solid #0294DC;
padding-left: 10px;
padding-top:10px;
padding-bottom:10px;
padding-right:10px;
margin-bottom:2px;
width:775px;
}


#logob{
width:450px;
display: inline-block;
margin-left: 360px;
margin-top: -10px;
font : bold 12pt Trebuchet MS;
color : #0092df;
}

.logoc{
float:left;
margin-left:40px;
margin-top:10px;
}

.logotop{
position:relative;
top:9px;
left:0px;
}

.bbb{
float:left;
margin-top:3px;
}

.secure{
float:left;
margin-top:0px;
}

.callus{
float:left;
margin-left:40px;
}

.callus_text{
margin-top:-3px;
margin-left:40px;
width:80px;
height:auto;
float:left;
text-align:left;
color:#df1278 !important;
font-size:12px;
}

.callus_numbers{
clear:both;
margin-top:-5px;
margin-left:0px;
width:135px;
height:auto;
float:left;
text-align:right;
font : bold 12pt Trebuchet MS; 
color : #0092df;
}


.main_slider{
float:left;margin-left:6px;width:790px;
}

.main_slider_f{
filter:blendTrans(duration=3)
}

.main_c{
display: inline-block;
}


.main_c p{
color:#757575;
}


.main_c a{
color:#757575;
}

#tab1 a{
color : #757575;
}




#page {
	position : absolute;
	width : 1000px;
	left : 50%;
	margin-left : -500px;
}
#header {
	width : 100%;
	text-align : left;
}
#topbar {
	width : 100%;
	height : 88px;
	display : inline-block;
	padding-bottom:10px;
}
#left {
	position : relative;
	width : 251px;
	top : 50%;
	margin-left : 5px;
	margin-top : -35px;
}
#right {
	position : relative;
	top : 95%;
	margin-top : -120px;
	float : right;
	text-align : left;
	padding : 5px;
}


#rightsc{
float:right;
position:relative;
top:-30px;
left:20px;
}


#box {
	border : 0px solid #0092dd;
	width : 175px;
	height : 45px;
	padding : 2px;
	padding-top : 8px;
	text-align : center;
}
#box_title {
	background-image : url(images/basket.gif);
	background-position : 3px 3px;
	background-repeat : no-repeat;
	font : 12pt "Trebuchet MS";
	color : #0092df;
	letter-spacing : 2px;
}
#cart_box_text {
	font : 8pt Tahoma;
	color : #afcb29;
	padding-left : 5px;
	margin-left:-25px;
	text-align : center;
}
#top_links {
	position:relative;
	top:0px;
	left:-10px;
	text-align : left;
	padding : 5px;
	text-align : center;
	
}
a.top_links {
	color : #000000;
	text-decoration : none;
}
a.top_links:hover {
	color : gray;
	text-decoration : none;
}
#button_bar {
	background : #f1f1f1 url(images/button_bar_bg.gif) repeat-x;
	height : 38px;
	padding-top : 2px;
	position : relative;
	border : 1px solid #c6c6c6;
	width:1002px;
}
.nav_buttons {
	display : inline;
	list-style : none;
	margin-left : 20px;
	margin-right : 14px;
}
a.nav_links {
	font : bold 8pt Tahoma;
	color : black;
	text-decoration : none;
}
a.nav_links:hover {
	font : bold 8pt Tahoma;
	color : gray;
	text-decoration : none;
}

a.nav_links_blue {
	font : bold 8pt Tahoma;
	color : #0294dd;
	text-decoration : none;
}
a.nav_links_blue:hover {
	font : bold 8pt Tahoma;
	color : #0294dd;
	text-decoration : none;
}


a.nav_links_pink {
	font : bold 8pt Tahoma;
	color : #df1279;
	text-decoration : none;
}
a.nav_links_pink:hover {
	font : bold 8pt Tahoma;
	color : #df1279;
	text-decoration : none;
}


#description {
	position : relative;
	height : 25px;
	text-align : center;
}
#main {
}



/* Left Menu Start */
#left_pane, #left_pane ul
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
#left_pane > li > ul
{
    display: none;
    position: relative
}


#left_pane li
{
    border-left: solid 1px #ECECEC;
    border-right: solid 1px #ECECEC;
}
#left_pane li a
{
    color: #303D45;
    padding: 5px;
    display: block;
    text-decoration: none;
    padding-left: 10px;
    background-color: #f1f1f1;
    border: 0px;
    border-bottom: dashed 1px #ccc;
}
#left_pane li a:hover
{
    background: #C9CBCF !important;
}
#left_pane
{
	clear:both;
	float:left;
	width : 200px;
	position : relative;
    font: normal 9pt Arial;
}
/* Left Menu End */


.blue_pane {
	background-color : #0294dd !important;
	color:#f8f8ff;
}

.pink_pane {
	background-color : #df1279 !important;
	color:#f8f8ff;
}

#left_pane2 {
	clear:both;
	float:left;
	width : 200px;
	position : relative;
}
.menu_blue2 {
	border-left : 1px solid #0294dc;
	border-right : 1px solid #0294dc;
	border-bottom : 1px solid #0294dc;
}
.menu_pink2 {
	border-left : 1px solid #df1278;
	border-right : 1px solid #df1278;
	border-bottom : 1px solid #df1278;
}
.menu_list2 {
	list-style : none;
	margin : 0;
	padding : 0;
}
.menu_heading {
	background : url(images/bullet.gif) no-repeat 10px center;
	width : 170px;
	height : 34px;
	font : bold 10pt Tahoma;
	line-height : 2.5;
	padding-left : 30px;
}

.menu_heading2 {
	width : 200px;
	height : 34px;
	font : bold 10pt Tahoma;
	line-height : 2.5;
	text-align:center;
}


.menu_items2 {
	background : #f1f1f1;
	height : 35px;
	line-height : 2.5;
	padding-left : 20px;
}
a.menu_links2 {
	font : 10pt Tahoma;
	color : black;
	text-decoration : none;
}
a.menu_links2:hover {
	font : 10pt Tahoma;
	color : gray;
	text-decoration : none;
}
#content {
	float:left;
	text-align:justify;
	width : 800px;
	min-height : 1050px;
	left : 5px;
	position : relative;
}
p {
	font : 12px Tahoma;
	color : #757575;
	letter-spacing : 0.4px;
	line-height : 1.5;
}
h1 {
	line-height : 2.5;
	letter-spacing : 1px;
	color : #0294dc !important;
	font : bold 10pt verdana;
	padding : 5px;
	margin : 0;
}
h2 {
	color : #757575 !important;
	font : bold 12pt Arial;
	padding : 0;
	margin : 0;
}
h3 {
	color : #757575 !important;
	font : bold 12pt Arial;
	padding : 0;
	margin : 0;
}
h4 {
	color : #757575 !important;
	font : bold 12pt Arial;
	padding : 0;
	margin : 0;
}
h5 {
	font : bold 12pt Arial;
}

.h3p {
	color : #0294dd !important;
	font : bold 9pt Arial;
	padding : 0;
	margin : 0;
	text-align:center;
}



.white_text {
	color : #fff !important;
}
.pink_text {
	color : #df1278 !important;
}

a.pink_textl:link, a.pink_textl:visited {
	color : #df1278;
	text-decoration : none;
	line-height:70%;
}
a.pink_textl:hover {
	color : #000;
	text-decoration : none;
	line-height:70%;
}





.white_txt{
height : 23px;
padding-top:10px;
color:#fff;
}



.green_text {
	color : #b3cf2b !important;
}
.blue_text {
	color : #0294dc !important;
}
.pink_bg {
	background-color : #df1279 !important;
}
.green_bg {
	background-color : #b3cf2c !important;
}
.blue_bg {
	background-color : #0294dd !important;
}


.blue_bg_t{
	background-color : #0294dd !important;
	color: #fff !important;
}

.pink_bg_t {
	background-color : #df1279 !important;
	color: #fff !important;
}

#featured_items {
	width : 735px;
	float : left;
	margin-left:25px;
}
.product_box {
	width : 180px;
	text-align : center;
	display : inline-block;
	border:0px solid #ccc;
}
.product_title {
	font : 10pt Tahoma;
}
#bottom_bar {
	clear:both;
	float:left;
	width:998px;
	background : #E6E6E6 url(/images/bottom_bar_bg.gif) repeat-y;
	height : 25px;
	padding:10px;
	text-align : center;
	border : 0px solid #c6c6c6;
}
a.bottom_links {
	font : 10pt Tahoma;
	color : black;
	text-decoration : none;
}
a.bottom_links:hover {
	font : 10pt Tahoma;
	color : gray;
	text-decoration : none;
}
#copyrights {
	text-align : center;
	line-height : 3;
}
#flags {
	position:relative;
	top:0px;
	clear:both;
	float:left;
	width:850px;
	margin-left:80px;
	border:0px solid #000;
	padding:5px;
	color:#0294dd;
}
#my_account_buttons_area {
	display : inline-block;
	position : relative;
	top : 1px;
	padding-left : 25px;
}

#my_account_buttons_area_blue {
	border:1px solid #0294dd;
	display : inline-block;
	position : relative;
	top : 0px;
	width:780px;
	padding-left : 5px;
}

#my_account_buttons_area_pink {
	border:1px solid #df1279;
	display : inline-block;
	position : relative;
	top : 0px;
	width:780px;
	padding-left : 5px;
}


.my_account_buttons {
	display : inline-block;
	float:left;
	width : 163px;
	height : 10px;
	padding : 15px;
	line-height : 4;
	background : url(images/my_account_button2.gif) no-repeat center;
}
#contact_us_right {
	width : 40%;
	display : inline-block;
	padding-right : 10%;
	position : absolute;
	top : 223px;
	right : 0;
}



#contact_us_left {
	float:left;
	display : inline-block;
/*	padding-right : 10%;
*/	position : absolute;
}
input {
	font : 9pt Tahoma;
}
input.contact_us, .contact_us {
	width : 200px;
}
button {
	background : url(images/button_bar_bg.gif);
	height : 30px;
	border : 1px solid black;
	font : bold 9pt Tahoma;
	cursor : pointer;
}
a.button {
	font : bold 9pt Tahoma;
	color: #afcb29;
	cursor : pointer;
}
.button2 {
	background : url(images/button_bar_bg.gif);
	height : 30px;
	border : 1px solid black;
	font : bold 9pt Tahoma;
	cursor : pointer;
}

.button3 {
	background : url(images/button_bar_bg.gif);
	height : 30px;
	border : 1px solid black;
	font : bold 9pt Tahoma;
	cursor : pointer;
	margin-left:180px;
}


.farc {
text-align:center;
}




textarea.contact_us {
	width : 300px;
	height : 100px;
}
.products_coloumn {
	display : inline-block;
	position : relative;
	width : 800px;
	padding-top : 10px;
	padding-bottom : 10px;
	margin-right: 25px;
}
.product_small {
	width : 230px;
	height : 175px;
	display : inline-block;
	padding : 7px;
	border: 1px solid #0294dc;
	margin: 7px;
	
	
}
.small_img {
	display : inline-block;
	text-align : center;
	width : 100px;
	height : 100px;
}
.small_details {
	display : inline-block;
	text-align : center;
	vertical-align : top;
	width : 110px;
	height : 110px;
}
#large_img {
	border : 1px solid gray;
}
#product_detail_left {
	width : 500px;
	padding-left : 10px;
	display : inline-block;
	position : relative;
}
#product_detail_right {
	width : 260px;
	top : 0px;
	display : inline-block;
	position : relative;
}
#product_detail_list {
	border : 1px solid #c1c1c1;
	padding-top : 15px;
	padding-left : 15px;
	padding-right : 15px;
}
#heading_bg {
	background : url(images/button_bar_bg.gif);
	border : 1px solid gray;
	border-bottom : 0;
	width : 253px;
	height : 34px;
	line-height : 34px;
	padding-left : 5px;
	padding-left : 5px;
}
.heading_bg {
	background : url(images/button_bar_bg.gif);
	border : 1px solid gray;
	width : 253px;
	height : 34px;
	line-height : 34px;
	padding-left : 5px;
}
.coloumns {
	width : 30%;
	display : inline-block;
	padding-top : 30px;
	padding-left : 20px;
}

.mpl {
margin-left:50px;

}




a.txtmab:link, a.txtmab:visited {
	color : #0294dc;
	font-size:12px;
	font-weight:normal;
	text-decoration : none;
}
a.txtmab:hover {
	color : #df1278;
	font-size:12px;
	font-weight:normal;
	text-decoration : none;
}



a.register:link, a.register:visited {
	color: #0294dc;
	font-size:15px;
	font-weight:bold;
	text-decoration : none;
}
a.register:hover {
	color: #df1278;
	font-size:15px;
	font-weight:bold;
	text-decoration : none;
}


a.existing:link, a.existing:visited {
	
	color: #df1279;
	font-size:15px;
	font-weight:bold;
	text-decoration : none;
}
a.existing:hover {

	color: #df1279;
	font-size:15px;
	font-weight:bold;
	text-decoration : none;
}








.rewards{
background-image:url('http://www.printingxpert.com/images/cash-savings.gif');
background-repeat:no-repeat;
background-position:right top;
margin-right:0px;
float:left;
width:792px;
padding:10px;

}




a.form_print:link, a.form_print:visited, a.form_print:active{
color:#dd0a77;
}

a.form_print:hover{
color:#C30969;
}

.form_ship{
font-weight:bold;
color:#fff;
}

.form_date{
font-size: 12px;

}

.form_files{
font-size:12px;
}

.form_protect{
font-size:12px;
color:#333;
}

.form_pink{
color:#dd0a77;
}

.form_txt{
font-size:12px;
color:#333;
font-weight:bold;
}

.form_txt1{
font-size:13px;
color:#333;
font-weight:bold;
}


.form_txt2{
font-size:12px;
color:#333;
font-weight:normal;
}





div.box {
margin:0 auto;
width:390px;
height:auto;
background:none;
position:relative;
top:2px;
border:1px solid #c1c1c1;
}

div.box  .txth1{
background-color: #0294dd;
text-align:center;
color:#ffffff;
font-size:14px;
font-weight:bold;
padding:5px 0 5px 5px;
border-bottom:0px solid #161712;
border-top:0px solid #161712; 
}

div.box label {
width:100%;
display: block;
background:none;
border-top:0px solid #ccc;
border-bottom:0px solid #ccc;
padding:5px 0 5px 0;
}

div.box label span {
display: block;
color:#000;
font-size:12px;
float:left;
width:100px;
text-align:right;
padding:5px 20px 0 0;
}

div.box .input_text {
padding:5px 5px;
width:200px;
background:none;
border-bottom: 1px double #ccc;
border-top: 1px double #ccc;
border-left:1px double #ccc;
border-right:1px double #ccc;
}

div.box .message{
padding:7px 7px;
width:350px;
background:none;
border-bottom: 1px double #ccc;
border-top: 1px double #ccc;
border-left:1px double #ccc;
border-right:1px double #ccc;
overflow:hidden;
height:150px;
}

div.box .button
{
margin:0 0 10px 0;
padding:4px 7px;
background:none;
border:0px;
position: relative;
top:10px;
left:382px;
width:100px;
border-bottom: 1px double #660000;
border-top: 1px double #660000;
border-left:1px double #FF0033;
border-right:1px double #FF0033;
}

.center{
text-align:center!important;
}

.bold{
font-weight:bold;
}

.couponthumb{
background-color:#fff;
float:left;
border-style:dashed;
border-width:1px;
border-color:#000;
width:242px;
height:240px;
margin:7px;
text-align:center;
}
.couponthumb a{
padding:0 8px;
}




.couponthumb a.bon:link, .couponthumb a.bon:visited, .couponthumb a.bon:active{
color:#0294dd !important;
font-weight:bold;
font-size:14px;
}

.couponthumb a.bon:hover{
color:#df1279 !important;
font-weight:bold;
font-size:14px;
}


.couponthumb a.pt:link,.couponthumb a.bon:visited,.couponthumb a.bon:active{
color:#df1279 !important;
font-weight:bold;
font-size:14px;
}

.couponthumb a.pt:hover{
color:#0294dd !important;
font-weight:bold;
font-size:14px;
}

.couponb{
font-weight:bold;
border:2px solid #FFFFB3;
}






.poll-wrap{margin:0;padding:1px 0 0;border-bottom:3px solid #ccc;background:#0294dd;width:100%}.poll-content{ margin:0 auto;padding-left:20px;padding-right:4px;padding-top:15px;padding-bottom:4px}.poll-wrap .poll-content p{color:#fff;font:bold 14px/20px Arial,Verdana,sans-serif;letter-spacing:0;padding:5px !important;margin:0 !important;text-align:center}
